/*
	Cusco Sky table styles
	written by Braulio Soncco http://www.buayacorp.com
*/

.tagtable, .tagtable th, .tagtable td {
	border: 1px solid #D4E0EE;
	border-collapse: collapse;
	font-family: 'Tahoma', "Trebuchet MS", Arial, sans-serif;
	color: #555;
}

.tagtable caption {
	/*font-size: 120%;*/
	font-size: 12pt;
	font-weight: bold;
	margin: 5px;
}

.tagtable td, .tagtable td {
	padding: 4px;
	/*font-size: 0.8em;*/
	font-size: 11pt;
}

.tagtable thead td {
	text-align: center;
	font-weight: bold;
	background: #E6EDF5;
	color: #4F76A3;
	font-size: 100% !important;
	/*font-size: 0.8em !important;*/
}

.tagtable th {
	font-weight: bold;
}

.tagtable tr { background: #FCFDFE; }

.tagtable tr.odd { background: #F7F9FC; }
.tagtable tr.odd1 { background: #FFF8DC; }
/*.tagtable tr.odd2 { background: #F2FBEF; }*/
.tagtable tr.odd2 { background:	#FFF8DC; }
.tagtable tr.trtitle {
    background: #E0FFFF;
    font-weight: bold;
    text-align: center;
}

.tagtable tr.odd2:hover, .tagtable tr.odd:hover{
    background-color: #FCDFFF;
}

.tagtable td.row1 { background: #FFF8DC; }
.tagtable td.row2 { background: #E0FFFF; }
.tagtable td.row3 { background: #F2FBEF; }

.tagtable td.noborder {
    border-right: 0px;
    border-left: 0px;
}

.tagtable a:link {
	color: #718ABE;
	text-decoration: none;
}

.tagtable a:hover {
	color: #718ABE;
	text-decoration: underline !important;
}

.btable, .btable th, .btable td {
    border: 0px;
    font-family: 'Tahoma', "Trebuchet MS", Arial, sans-serif;
}

/* for input */
/*
input[type=text]{
    font-family: 'Tahoma', "Trebuchet MS", Arial, sans-serif;
    font-size: 14px;
}
*/

/* for selectedRow */
.selectedRow {
    background-color: blue;
    /*cursor: pointer;*/
}

/* for 虛線 */
.fhr {border-style: none none dashed; height:1px; margin: 2px 0; }

/* for hotel */
.hotel_name {width:120px; display: inline-block; white-space: nowrap}
.hotel_date {width:50px; display: inline-block;}
.hotel_room {width:80px; display: inline-block;}
.hotel_pax {width:30px; display: inline-block;}

/* for ourRef */
.ourref {
	font-size: 15px;
	font-weight: bold;
}

/* for number */
.cssrotate {
	/*
	-webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    writing-mode: tb-rl;
    font-weight: bold;
    */
	/*-webkit-transform: rotate(270deg) translateX(100%);*/
	-webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    writing-mode: tb-rl;
	-webkit-transform-origin: 100% 60%; /* Safari and Chrome */
	float: right;
	font-weight: bold;
}


